langcode: en
status: true
dependencies:
  config:
    - block_content.type.image
    - field.storage.block_content.field_image
    - media.type.image
  module:
    - edit_plus
    - field_sample_value
third_party_settings:
  field_sample_value:
    id: null
    configuration: {  }
  edit_plus:
    disable: false
    handle: wrapper
id: block_content.image.field_image
field_name: field_image
entity_type: block_content
bundle: image
label: Image
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
